
eServices - Bug #6

Tool-tip messages

04/20/2016 01:35 PM - Saja Nakhleh

Status: Closed Start date: 04/20/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Nothing shown! either by clicking the

tool-tip or by hovering it!

Severity: Normal Environment: QA

Category: Initial design Commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: A help message will be occurred. Test Case ID:  

Description

Steps:

1- Create any new Initial design Commercial transaction

2- Observe the tool-tip messages for the fields:

- Governmental Plot Number

- Plot Area (Square Meter)

3- Hover these tool-tips then Click them

History

#1 - 04/20/2016 02:39 PM - Saja Nakhleh

- Assignee set to Saad Jaradat

#2 - 04/21/2016 03:43 PM - Saad Jaradat

- Status changed from Open to Feedback

- Assignee changed from Saad Jaradat to Saja Nakhleh

I cannot see any issue in that. its working fine. you should hover the question mark image next to the field.

#3 - 04/28/2016 10:56 AM - Saja Nakhleh

- File 10.GIF added

- Status changed from Feedback to Closed

Tested and verified.

Kindly consider the attached evidence

Files

10.GIF 23.7 KB 04/28/2016 Saja Nakhleh
